# Conta

Permite gerenciar Contas. O usuário pode criar uma nova Conta, obter informações sobre Contas, atualizar informações sobre Contas e também excluir Contas.

Métodos:

1\) [Criação de nova Conta](#user-content-fn-1)[^1]

2\) [Obtenção de informações sobre a Conta por GUID](#user-content-fn-2)[^2]

3\) [Atualização de informações sobre a Conta por GUID](#user-content-fn-3)[^3]

4\) [Exclusão da Conta por GUID](#user-content-fn-4)[^4]

[^1]: /api/account/create

[^2]: /api/account/read/{guid}

[^3]: /api/account/update

[^4]: /api/account/delete/{guid}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/pt/sherpa-rpa/sherpa-orchestrator/api/akkaunt.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
